There are currently no open bugs.

"postgresql-prioritize" versions published in Ubuntu

Kinetic (1.0.4-9): universe/misc
Jammy (1.0.4-9): universe/misc
Impish (1.0.4-8): universe/misc
Focal (1.0.4-6): universe/misc
Bionic (1.0.4-3): universe/misc
Xenial (1.0.4-1.2): universe/misc
Trusty (1.0.4-1): universe/misc